.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.995497px;}
.fs0{font-size:40.003286px;}
.fs1{font-size:47.997140px;}
.fs2{font-size:56.002333px;}
.fs3{font-size:72.001380px;}
.y18{bottom:39.534550px;}
.y19{bottom:57.776277px;}
.y0{bottom:77.889920px;}
.y1{bottom:148.824190px;}
.y6{bottom:180.691445px;}
.y7{bottom:212.558701px;}
.y8{bottom:244.425956px;}
.yc{bottom:276.293212px;}
.ya{bottom:308.160467px;}
.yb{bottom:340.027723px;}
.y9{bottom:371.894978px;}
.yd{bottom:403.762234px;}
.ye{bottom:435.629490px;}
.yf{bottom:467.496745px;}
.y2{bottom:499.364001px;}
.y3{bottom:531.231256px;}
.y14{bottom:563.098512px;}
.y1d{bottom:563.099900px;}
.y10{bottom:594.965767px;}
.y15{bottom:626.833023px;}
.y1c{bottom:626.834412px;}
.y16{bottom:658.700278px;}
.y1b{bottom:658.701667px;}
.y11{bottom:690.567534px;}
.y5{bottom:722.434789px;}
.y12{bottom:748.274581px;}
.y13{bottom:748.274650px;}
.y4{bottom:1170.116017px;}
.y1a{bottom:1197.431279px;}
.y17{bottom:1234.206092px;}
.h6{height:34.502263px;}
.h2{height:38.123132px;}
.h3{height:45.741275px;}
.h4{height:54.826284px;}
.h5{height:84.553378px;}
.h1{height:1224.558020px;}
.h0{height:1352.058198px;}
.w1{width:857.592109px;}
.w0{width:956.000000px;}
.x5{left:27.892954px;}
.x0{left:58.618187px;}
.x1{left:72.839441px;}
.x3{left:81.944371px;}
.x6{left:372.018341px;}
.x2{left:405.169392px;}
.x4{left:552.443652px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:23.242744pt;}
.fs0{font-size:33.211989pt;}
.fs1{font-size:39.848739pt;}
.fs2{font-size:46.494902pt;}
.fs3{font-size:59.777815pt;}
.y18{bottom:32.822829pt;}
.y19{bottom:47.967686pt;}
.y0{bottom:64.666667pt;}
.y1{bottom:123.558533pt;}
.y6{bottom:150.015733pt;}
.y7{bottom:176.472933pt;}
.y8{bottom:202.930133pt;}
.yc{bottom:229.387333pt;}
.ya{bottom:255.844533pt;}
.yb{bottom:282.301733pt;}
.y9{bottom:308.758933pt;}
.yd{bottom:335.216133pt;}
.ye{bottom:361.673333pt;}
.yf{bottom:388.130533pt;}
.y2{bottom:414.587733pt;}
.y3{bottom:441.044933pt;}
.y14{bottom:467.502133pt;}
.y1d{bottom:467.503286pt;}
.y10{bottom:493.959333pt;}
.y15{bottom:520.416533pt;}
.y1c{bottom:520.417686pt;}
.y16{bottom:546.873733pt;}
.y1b{bottom:546.874886pt;}
.y11{bottom:573.330933pt;}
.y5{bottom:599.788133pt;}
.y12{bottom:621.241143pt;}
.y13{bottom:621.241200pt;}
.y4{bottom:971.467200pt;}
.y1a{bottom:994.145191pt;}
.y17{bottom:1024.676800pt;}
.h6{height:28.644866pt;}
.h2{height:31.651026pt;}
.h3{height:37.975848pt;}
.h4{height:45.518509pt;}
.h5{height:70.198880pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.521333pt;}
.w1{width:712.000000pt;}
.w0{width:793.701333pt;}
.x5{left:23.157609pt;}
.x0{left:48.666667pt;}
.x1{left:60.473600pt;}
.x3{left:68.032800pt;}
.x6{left:308.861353pt;}
.x2{left:336.384400pt;}
.x4{left:458.656133pt;}
}
